HALT(8)

NAME
halt - power-off or reboot the machine

SYNOPSIS
halt [-pr]

DESCRIPTION
halt can be used to power-off or reboot the machine. This is a low-level tool and should not be used directly or data-loss can happen if the filesystems are not properly unmounted first.

OPTIONS

-p  Power-off the machine.

-r  Reboot the machine.